# Uses of Class
com.privatejgoodies.forms.layout.FormLayout.LayoutInfo

Packages that use FormLayout.LayoutInfo
Package
Description
com.privatejgoodies.forms.layout

## Uses of FormLayout.LayoutInfo in com.privatejgoodies.forms.layout

Methods in com.privatejgoodies.forms.layout that return FormLayout.LayoutInfo
Modifier and Type
Method
Description
`FormLayout.LayoutInfo`
FormLayout.`getLayoutInfo(Container parent)`
Computes and returns the horizontal and vertical grid origins.